exit
# TODO !
. $config
askyes "sort-iso" "Sort files for mkisofs?"

find / -amin -1000000 \
     -not \( -type d -o -path /KNOPPIX.build\* -o -path /tmp\* -o -path /proc/\* -o -path /mnt/\* \) \
     -printf '%p	%A@\n' | sort -rn +1 -t'	' | awk -F'	' '{print $1 "	" ++i}' > mkisofs.sort

echo "/bin/mkdir	10090" >> mkisofs.sort
echo "/bin/chown	10080" >> mkisofs.sort
echo "/bin/cp	10070" >> mkisofs.sort
echo "/bin/ln	10060" >> mkisofs.sort
echo "/bin/rm	10050" >> mkisofs.sort
echo "/dev/*	20000" >> mkisofs.sort
echo "/etc/*	30000" >> mkisofs.sort


